/* ---- grid ---- */
.grid-image-gallery:after {
	content: '';
	display: block;
	clear: both;
}

.grid-item-image-gallery,
.grid-sizer-image-gallery {
	width: 320px
}

.grid-item-image-gallery {
	float: left;
}

/* ---- grid ---- */
.grid-common:after {
	content: '';
	display: block;
	clear: both;
}

.grid-item-common,
.grid-sizer-common {
	width: 40%;
}

.grid-item-common {
	float: left;
}


/*********************************
5. Home
*********************************/

.home {
	width: 100%;
	height: 447px;
}

.home_background_container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.home_background {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.home_content {
	position: absolute;
	left: 50%;
	bottom: 109px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #ffb606;
	padding-top: 24px;
	padding-bottom: 18px;
	padding-left: 39px;
	padding-right: 42px;
}

.home_content h1 {
	font-size: 72px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.5;
}

/*********************************
7. Page Section
*********************************/

.page_section {
	padding-top: 117px;
	padding-bottom: 117px;
}

.section_title {}

.section_title h1 {
	display: block;
	color: #1a1a1a;
	font-weight: 500;
	padding-top: 24px;
}

.section_title h1::before {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 55px;
	height: 4px;
	content: '';
	background: #ffb606;
}

/*********************************
8. Buttons
*********************************/

.button {
	cursor: pointer;
}

.button:hover {
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

.button a {
	font-size: 14px;
	line-height: 48px;
	font-weight: 700;
	text-transform: uppercase;
}

.button_1 {
	width: 202px;
	height: 48px;
}

/*********************************
9. Teachers
*********************************/

.teacher {
	margin-bottom: 30px;
}

.teacher:nth-last-child(-n+3) {
	margin-bottom: 0px;
}

.card {
	display: block;
	border: none;
	background: #f8f9fb;
}

.card:hover .card-img-top {
	opacity: 0.6;
}

.card:hover .card_plus {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translate(-50%, -50%) scale(1);
	-moz-transform: translate(-50%, -50%) scale(1);
	-ms-transform: translate(-50%, -50%) scale(1);
	-o-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
}

.card_img {
	background: #1a1a1a;
}

.card-img-top {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.card_plus {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(0.5);
	-moz-transform: translate(-50%, -50%) scale(0.5);
	-ms-transform: translate(-50%, -50%) scale(0.5);
	-o-transform: translate(-50%, -50%) scale(0.5);
	transform: translate(-50%, -50%) scale(0.5);
	width: 75px;
	height: 75px;
	background: #ffb606;
	z-index: 10;
	cursor: pointer;
	visibility: hidden;
	opacity: 0;
}

.card_plus a {
	display: block;
	font-size: 24px;
	line-height: 75px;
	color: #FFFFFF;
}

.card-body {
	padding-top: 0px;
	padding-bottom: 58px;
	padding-left: 15px;
	padding-right: 15px;
}

.card-title {
	margin-top: 55px;
}

.card-title a {
	font-size: 22px;
	font-weight: 500;
	color: #1a1a1a;
	line-height: 1.2;
}

.card-title a:hover {
	color: #a5a5a5;
}

.card-text {
	font-size: 14px;
	font-weight: 500;
	color: #a5a5a5;
	margin-top: -7px;
}

.teacher_social {
	margin-top: 34px;
}

/*********************************
10. Milestones
*********************************/

.milestones {
	width: 100%;
	padding-top: 118px;
	padding-bottom: 107px;
}

.milestones_background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

.milestone {
	width: 100%;
}

.milestone_icon {
	display: inline-block;
	width: 70px;
	height: 70px;
}

.milestone_icon img {
	width: 100%;
}

.milestone_counter {
	font-size: 36px;
	font-weight: 500;
	color: #ffb606;
	line-height: 1;
	margin-top: 41px;
}

.milestone_text {
	font-size: 22px;
	font-weight: 500;
	color: #FFFFFF;
	margin-top: 3px;
}

/*********************************
11. Become
*********************************/

.become {
	width: 100%;
	padding-top: 117px;
	padding-bottom: 117px;
}

.become_title h1 {
	display: block;
	color: #1a1a1a;
	font-weight: 500;
	padding-top: 24px;
}

.become_title h1::before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 55px;
	height: 4px;
	content: '';
	background: #ffb606;
}

.become_text {
	font-weight: 500;
	color: #a5a5a1;
	margin-top: 48px;
	margin-bottom: 0px;
}

.become_button {
	width: 188px;
	height: 53px;
	background: #ffb606;
	margin-top: 37px;
}

.become_button a {
	display: block;
	font-size: 16px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 53px;
}

.become_button:hover {
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

.become_image {
	width: 100%;
	margin-top: 85px;
}

.become_image img {
	width: 100%;
}


.birthday_container .birthday_content {
	position: relative;
}

.birthday_container .birthday_content .event_content .event_name span {
	font-size: 12px;
	display: block;
	padding-bottom: 10px;
}

.birthday_container .birthday_content .event_date img {
	width: 100%;
	height: 100%;
}

.birthday_container .birthday_content .col-md-3,
.birthday_container .birthday_content .col-md-9 {
	z-index: 1;
}


.image-gallery .container-gallery {
	width: 90%;
	margin: auto;
}

.image-gallery .container-gallery .image {
	width: 100%;
	border-radius: 5px;
}

.image-gallery .image-gallery-filter-button {
	font-size: 18px;
	border: 1px solid #FFA500;
	border-radius: 5px;
	text-align: center;
	color: #FFA500;
	margin-bottom: 3px;

}

.image-gallery .active {
	font-size: 18px;
	border: 1px solid #FFA500;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
	background-color: #FFA500;
}

.image-gallery .image-gallery-filter-button:hover {
	font-size: 18px;
	border: 1px solid #FFA500;
	border-radius: 5px;
	text-align: center;
	color: #ffffff;
	background-color: #FFA500;
}

.image-gallery .image-gallery-filter-button:focus {
	border: 1px solid #FFA500;
	box-shadow: none;
}

.image-gallery .btn-default:active .image-gallery-filter-button:active {
	background-color: #FFA500;
	color: white;
}

.image-gallery .grid-image-gallery a {
	display: block;
	padding: 10px;
}

.teachers .card-common {
	margin-top: 15px;
}

.teachers .card-common .card {
	position: relative;
}

.teachers .card-common .card .card_img img {
	height: 190px;
}

.teachers .card-common .card .card-body {
	padding-bottom: 15px;
}

.teachers .card-common .card .card-title {
	margin-top: 15px;
}

#map iframe {
	width: 100% !important;
}

#map iframe .gmnoprint {
	bottom: 150px !important;
}